addstaticobjecttogame(9,"BigTexture76",2226,246,"",0,0,385,235)-- serp_5_12

CreateDopLocationOutfit()

addactivobjecttogame(1,"BigTexture75",108,79,"","",0,0,0,504,827,502)-- trava1_5_12
addactivobjecttogame(2,"BigTexture75",108,79,"","",0,0,0,0,827,504)-- trava2_5_12
addactivobjecttogame(3,"BigTexture74",108,79,"","",0,0,0,504,827,504)-- trava3_5_12
addstaticobjecttogame(4,"BigTexture74",108,79,"",0,0,827,504)-- trava4_5_12

speciale_action(10,4)

for i=1,3 do
  -- ActivateObject(i,false)
  setCursor(i,13)
end

NewObj("spichki_5_12","BigTexture76",441,405,"5",0,0,0,331,144,70)-- 
ActivateObject(obj.spichki_5_12.id,false)
-- AddEmiter(obj.spichki_5_12.id,"Inv")-- 
-- StartEmiter("Inv")-- 
-- setCursor(obj.spichki_5_12.id,4)-- 
addstaticobjecttogame(10,"bg_5_12",99,47,"")-- --bg_5_12